header {
   position: fixed;
   top: 0;
   width: 100%;
   height: 70px;
   box-shadow: 0 0 10px rgb(0 0 0 / 35%);
   z-index: 1;
}

header .navbar {
    
}

.landingpage {
    padding-top: 56px;
}

.landingpage .shape {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    z-index: -1;
}

.landingpage .shape img {
    width: 100%;
    height: auto;
}

.landingpage .shape.shape-top {
    top: 0;
}

.landingpage .shape.shape-bottom {
    bottom: 0;
}

.landingpage .block {
    position: relative;
    padding: 250px 0;
}

.landingpage .block.why,
.landingpage .block.about {
    padding: 50px 0!important;
}

.landingpage .pattern:after,
.landingpage .pattern:before {
    position: absolute;
    content: ' ';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.landingpage .pattern:before {
    background: url('../images/pattern.png') repeat center;
    background-size: 1800px;
    opacity: 0.15;
    z-index: -1;
}

.landingpage .credits.pattern:before {
    opacity: 0.075;
}

.landingpage .hero {
    padding: 150px 0 250px;
}

.landingpage .hero:after {
    background: linear-gradient(45deg, #008DCF, #3DB9E1);
    z-index: -2;
}

.landingpage .hero h1 {
    font-size: 42px;
}

.landingpage .hero .arrow {
    position: absolute;
    bottom: 100px;
    left: 50%;
    height: 100px;
    transform: translateX(-50%);
}

.landingpage .how:after {
    background: linear-gradient(45deg, #E89B4D, #E1A93D);
    z-index: -2;
}

.landingpage .how .how-mobile {
    display: none;
}

.landingpage .how .scroller {
    height: auto;
    width: 100%;
    padding-bottom: 50px;
    overflow: auto;
    white-space: nowrap;
}

.landingpage .how .scroller::-webkit-scrollbar {
    width: 10px;
    height: 28px;
}

.landingpage .how .scroller::-webkit-scrollbar-track {
    background: linear-gradient(180deg, #C2C2C2, #EAEAEA);
    border-radius: 100px;
}

.landingpage .how .scroller::-webkit-scrollbar-thumb {
    background: linear-gradient(90deg, #3F194E, #6B296F);
    border-radius: 100px;
}

.landingpage .how .scroller .item {
    width: calc(100vw - 30px);
    display: inline-block;
}

.landingpage .how .card {
    transition: all .2s ease-in-out;
    opacity: 0.75;
}

.landingpage .how .card .previewer {
    border-radius: 10px;
    overflow: hidden;
}

.landingpage .how .card .preview {
    display: none;
}

.landingpage .how .card:hover {
    transform: scale(1.1);
    opacity: 1;
}

.landingpage .how .card:hover .thumb {
    display: none;
}

.landingpage .how .card:hover .preview {
    display: block;
}

.landingpage .credits {
    padding-bottom: 150px;    
}

.landingpage .credits:after {
    background: linear-gradient(45deg, #3A1749, #6B296F);
    z-index: -2;
}

.landingpage .why .question {
    position: absolute;
    top: -50px;
    right: 50px;
    width: 225px;
    transform: rotate(10deg);
    opacity: 0.25;
}

.landingpage .about .info {
    position: absolute;
    top: -50px;
    left: 50px;
    width: 185px;
    transform: rotate(-10deg);
    opacity: 0.25;
}

.landingpage .about .logo {
    max-width: 350px;
    margin-top: 25px;
}

.landingpage .signup {
    position: relative;
    background: linear-gradient(45deg, #008DCF, #3DB9E1);
    height: 100%;
    z-index: 0;
}

.landingpage .signup:before {
    position: absolute;
    content: ' ';
    background: url('../images/pattern.png') repeat center;
    background-size: 1800px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.15;
    z-index: -1;
}


.landingpage .signup .card {
    border: none;
    border-radius: 10px;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 35%);
}

.landingpage .signup form {
    padding: 0 15px;
}

.landingpage .signup form label {
    text-align: left;
    display: block;
}

.landingpage .signup form input {
    background: #EBEBEB;
    border: none;
    box-shadow: inset 0 2px 5px #d1d1d1;
}

.landingpage .signup form p {
    text-align: left;
    font-size: 12px;
    font-weight: 400;
}

@media (max-width: 991px) {
    
    header .navbar-brand {
        height: 40px;
        width: 100%;
        text-align: center;
    }
    
    header .navbar-toggler {
        position: fixed;
        top: 0;
        right: 0;
        padding: 15px;
        outline: none;
        z-index: 10;
    }
    
    header .navbar-toggler img {
        height: 24px;
    }
    
    header .navbar-toggler[aria-expanded="true"] #bar-open {
        display: none;
    }
    
    header .navbar-toggler[aria-expanded="false"] #bar-close {
        display: none;
    }
    
    header .navbar-toggler[aria-expanded="false"] #bar-open {
        display: block!important;
    }
    
    header .navbar-toggler[aria-expanded="true"] #bar-close {
        display: block!important;
    }
    
    header .navbar-nav .btn {
        display: none;
    }
    
    header .navbar-nav .nav-item {
        font-size: 20px;
        color: #fff!important;
        padding: 15px 0;
        border-bottom: 2px solid #fff;
    }
    
    header .navbar-nav .nav-item:last-child {
        border-bottom: none;
    }
    
    .landingpage .why .question, 
    .landingpage .about .info {
        display: none;
    }
    
    .landingpage .how .how-desktop {
        display: none;
    }
    
    .landingpage .how .how-mobile {
        display: block;
    }
    
    .landingpage .how .card {
        transition: none;
        opacity: 1;
    }
    
    .landingpage .how .card:hover {
        transform: none;
    }
    
    .landingpage .how .card p {
        white-space: initial;
    }
    
    .landingpage .block {
        padding: 100px 0;
    }
    
    .navbar-collapse.show,
    .navbar-collapse.collapsing {
        background: linear-gradient(45deg, #008DCF, #3DB9E1);
        position: fixed;
        width: 100%;
        top: 56px;
        left: 0;
        padding: 50px 25px 25px;
        text-align: center;
        overflow: hidden;
        border-radius: 0 0 15px 15px;
        z-index: -1;
    }
    
    .navbar-collapse.show:after,
    .navbar-collapse.collapsing:after {
        position: absolute;
        content: ' ';
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(../images/pattern.png) repeat center;
        background-size: 1800px;
        opacity: 0.15;
        z-index: -1;
    }
    
}